Activity log for bug #940262

Date Who What changed Old value New value Message
2012-02-24 12:17:11 Dmitry Shachnev bug added bug
2012-02-24 12:17:29 Dmitry Shachnev tags mitya57-sync-request precise
2012-02-24 12:18:14 Dmitry Shachnev description This is a bugfix upload fixing some crashes. OK to upload after BetaFreeze. retext (2.1.4-2) unstable; urgency=low * debian/patches/git_01_gdata_improvements.patch: - Support gdata 2.0.16 - Remove temporary files correctly * debian/patches/git_02_handle_subprocess_errors.patch: - Display an error message when subprocess.Popen fails * debian/patches/01_recent_files_menu.patch: - Use recent files menu instead of a dialog (backported from master) * debian/rules: Install the upstream changelog correctly * debian/compat, debian/control: Switch to debhelper 8 * debian/copyright: Update format to fix lintian warning -- Dmitry Shachnev <mitya57@gmail.com> Wed, 22 Feb 2012 18:55:46 +0400 This is a bugfix upload fixing some crashes. OK to upload after BetaFreeze. https://launchpad.net/debian/+source/retext/2.1.4-2 retext (2.1.4-2) unstable; urgency=low   * debian/patches/git_01_gdata_improvements.patch:     - Support gdata 2.0.16     - Remove temporary files correctly   * debian/patches/git_02_handle_subprocess_errors.patch:     - Display an error message when subprocess.Popen fails   * debian/patches/01_recent_files_menu.patch:     - Use recent files menu instead of a dialog (backported from master)   * debian/rules: Install the upstream changelog correctly   * debian/compat, debian/control: Switch to debhelper 8   * debian/copyright: Update format to fix lintian warning  -- Dmitry Shachnev <mitya57@gmail.com> Wed, 22 Feb 2012 18:55:46 +0400
2012-02-24 12:18:22 Dmitry Shachnev bug added subscriber Ubuntu Sponsors Team
2012-02-24 17:26:12 Daniel Holbach retext (Ubuntu): status New Fix Committed
2012-02-24 17:28:06 Daniel Holbach removed subscriber Ubuntu Sponsors Team
2012-02-25 04:54:42 Dmitry Shachnev retext (Ubuntu): status Fix Committed Fix Released